<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>4SCATTER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{1094,107}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1094,107}}</string>
        <key>sourceSize</key>
        <string>{1094,107}</string>
      </dict>
      <key>GETWILD.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,107},{823,100}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{823,100}}</string>
        <key>sourceSize</key>
        <string>{823,100}</string>
      </dict>
      <key>MULTIPLER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,207},{779,84}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{779,84}}</string>
        <key>sourceSize</key>
        <string>{779,84}</string>
      </dict>
      <key>WINUP32400.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,291},{661,80}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{661,80}}</string>
        <key>sourceSize</key>
        <string>{661,80}</string>
      </dict>
      <key>FEATUREBUY_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{661,291},{305,67}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{305,67}}</string>
        <key>sourceSize</key>
        <string>{305,67}</string>
      </dict>
      <key>TotalWin.png</key>
      <dict>
        <key>frame</key>
        <string>{{779,207},{198,80}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{198,80}}</string>
        <key>sourceSize</key>
        <string>{198,80}</string>
      </dict>
      <key>Win.png</key>
      <dict>
        <key>frame</key>
        <string>{{823,107},{137,80}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{137,80}}</string>
        <key>sourceSize</key>
        <string>{137,80}</string>
      </dict>
      <key>Ways_n.png</key>
      <dict>
        <key>frame</key>
        <string>{{977,107},{175,52}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{175,52}}</string>
        <key>sourceSize</key>
        <string>{175,52}</string>
      </dict>
      <key>Ways.png</key>
      <dict>
        <key>frame</key>
        <string>{{1029,107},{174,52}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{174,52}}</string>
        <key>sourceSize</key>
        <string>{174,52}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>Others_zh.png</string>
      <key>size</key>
      <string>{1094,371}</string>
      <key>textureFileName</key>
      <string>Others_zh</string>
    </dict>
  </dict>
</plist>
